package com.cicdi.notify;

/**
 * 服务商标识，通常使用枚举实现，枚举支持的服务商
 *
 * @author xueye
 */
public interface Provider {


    /**
     * 获取服务商ID
     *
     * @return 唯一标识
     */
    String getId();

    /**
     * 获取服务商名称
     *
     * @return 服务商名称
     */
    String getName();

}
