package com.cicdi.notify;

/**
 * 通知配置属性管理器，用于统一管理通知配置属性
 *
 * @author xueye
 */
public interface NotifyConfigManager {

    /**
     * 根据类型和配置ID获取通知器配置属性
     *
     * @param notifyType 通知类型 {@link NotifyType}
     * @param configId   通知配置ID
     * @return 通知配置属性
     */
    NotifierProperties getNotifyConfig(NotifyType notifyType, String configId);

}
