package com.simaek.notify.email;

import com.cicdi.notify.template.Template;

import java.util.List;

/**
 * 邮件模板
 *
 * @author xueye
 */
public class EmailTemplate implements Template {

    /**
     * 收件人
     */
    private List<String> sendTo;

    /**
     * 邮件主题
     */
    private String subject;

    /**
     * 邮件文本
     */
    private String text;

    /**
     * 邮件附件
     */
    private List<Attachment> attachments;

    public static class Attachment {

        /**
         * 附件名称
         */
        private String name;

        /**
         * 附件位置
         */
        private String location;

        public String getName() {
            return name;
        }

        public void setName(String name) {
            this.name = name;
        }

        public String getLocation() {
            return location;
        }

        public void setLocation(String location) {
            this.location = location;
        }

    }

    public List<String> getSendTo() {
        return sendTo;
    }

    public void setSendTo(List<String> sendTo) {
        this.sendTo = sendTo;
    }

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    public List<Attachment> getAttachments() {
        return attachments;
    }

    public void setAttachments(List<Attachment> attachments) {
        this.attachments = attachments;
    }
}
